.columns {
    display: flex;
    flex-wrap: wrap;
    margin-left: -0.4rem;
    margin-right: -0.4rem;
}

.columns.col-gapless {
    margin-left: 0;
    margin-right: 0;
}

.columns.col-gapless > .column {
    padding-left: 0;
    padding-right: 0;
}

.column {
    flex: 1;
    max-width: 100%;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}

.col-auto {
    flex: 0 0 auto;
    max-width: none;
    width: auto;
}

@media (min-width: 630px) {
    .col-lg {
        flex: none;
        width: 25%;
    }

    .hide-lg {
        display: none !important;
    }

    .show-lg {
        display: block !important;
    }
}

@media (min-width: 406px) and (max-width: 629px) {
    .col-md {
        flex: none;
        width: 33.33333333%;
    }

    .hide-md,
    .dmxHideXsSmMd {
        display: none !important;
    }

    .show-md,
    .dmxShowXsSmMd {
        display: block !important;
    }
}

@media (max-width: 405px) {
    .col-sm {
        flex: none;
        width: 50%;
    }

    .hide-sm,
    .dmxHideXsSm {
        display: none !important;
    }

    .show-sm,
    .dmxShowXsSm {
        display: block !important;
    }
}

@media (min-width: 0px) and (max-width: 379px) {

    /*
    -> this class can be deleted from the HTML as well because misquotebox will never be in a single column
    -> or was this used somewhere else?

    .col-xs {
        flex: none;
        width: 100%;
    }
    */

    .hide-xs,
    .dmxHideXs {
        display: none !important;
    }

    .show-xs,
    .dmxShowXs {
        display: block !important;
    }
}

div#markets_module a:visited,
div#markets_module a:link,
div#markets_module a:focus,
div#markets_module a:disabled,
div#markets_module a:hover,
div#markets_module a:active {
    color: black;
    text-decoration: none;
    box-shadow: none;
}

.misquotebox {
    margin-bottom: .6rem;
    padding-bottom: .3rem;
    padding-top: .3rem;
    line-height: 1.4;
}

.misquotebox.positive {
    border-top: 3px solid #009900;
    border-bottom: 1px solid lightgray;
}

.misquotebox.negative {
    border-top: 3px solid #ad3333;
    border-bottom: 1px solid lightgray;
}

.misquotebox.neutral {
    border-top: 3px solid lightgray;
    border-bottom: 1px solid lightgray;
}

.misquotebox > span {
    overflow: hidden;
    text-overflow: clip;
    white-space: nowrap;
    font-family: Arial;
    font-size: 15px;
}

.misquotebox .title {
    color: #127ed0;
}

.misquotebox .date {
    font-size: 12px;
    color: #999999;
}

.misquotebox .misPos {
    color: #009900;
}

.misquotebox .misNeg {
    color: #ad3333;
}

.misquotebox .misNeutral {
    color: #999999;
}

.misquotebox .quote {
    font-size: 22px;
    color: #333333;
}


@media all and (min-width: 0px) and (max-width: 404px) {

    div div.column:nth-of-type(odd) .misquotebox {
        margin-right:10px;
    }

    div div.column:nth-of-type(even) .misquotebox {
        margin-left:10px;
    }

}


@media all and (min-width: 405px) and (max-width: 629px) {

    div div.column:nth-of-type(1) .misquotebox {
        margin-right:10px;
    }

    div div.column:nth-of-type(2) .misquotebox {
        margin-right:10px;
        margin-left:10px;
    }

    div div.column:nth-of-type(3) .misquotebox {
        margin-left:10px;
    }

}


@media all and (min-width: 630px) {

    div div.column:nth-of-type(1) .misquotebox {
        margin-left:0px;
    }

    div div.column .misquotebox {
        margin-right:10px;
        margin-left:10px;
    }

    div div.column:nth-of-type(4) .misquotebox {
        margin-right:0px;
    }

}